## nyacc 0.94.0

=== debian/changelog ===
nyacc (0.94.0-2) unstable; urgency=medium

  * debian/control: Add Build-Depends on guile-bytestructures.
  * debian/control: Add Vcs-Git and Vcs-Browser.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 20 Jul 2019 00:40:45 -0300

nyacc (0.94.0-1) experimental; urgency=low

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 14 Jul 2019 22:35:41 -0300
