=== debian/control ===
Source: nyacc
Section: devel
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
 guile-2.2,
 guile-2.2-dev,
 guile-bytestructures,
 texinfo,
Standards-Version: 4.4.0
Homepage: https://www.nongnu.org/nyacc/
Vcs-Git: https://salsa.debian.org/debian/nyacc.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/nyacc

Package: nyacc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-bytestructures,
Description: Not Yet Another Compiler Compiler
 NYACC is set of guile modules for generating parsers and lexical
 analyzers.  It also provides sample parsers and pretty-printers using
 SXML trees as an intermediate representation.
