## nyacc 1.00.2

=== debian/changelog ===
nyacc (1.00.2-3) unstable; urgency=medium

  * Remove lintian overrides for guile byte-copiled objects, no longer
    needed with newer lintian versions.
  * debian/control: Update to guile-3.0 and add versioned dependencies to
    guile-bytestructures (Closes: #969702).
  * debian/control: Upgrade debhelper compat to 13.
  * debian/copyright: Remove redundant stanza for doc/nyacc-ug.*

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 01 Nov 2020 13:07:11 -0800

nyacc (1.00.2-2) unstable; urgency=medium

  * debian/control: Update to Standards-Version 4.5.0.
  * debian/copyright: Update missing copyright year.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 23 Jan 2020 16:21:58 -0800

nyacc (1.00.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Update info patch.
  * debian/copyright: Update for 1.00.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 15 Jan 2020 22:10:54 -0800

nyacc (0.99.2-1) unstable; urgency=medium

  * New upstream version.
  * Update info patch and copyright file for relocation of nyacc-fh-ug and
    add nyacc-c99-ug.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.4.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 19 Nov 2019 23:48:52 -0800
