=== debian/control ===
Source: nyacc
Section: devel
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=13),
 guile-3.0,
 guile-3.0-dev,
 guile-bytestructures (>= 1.0.7-2~),
 texinfo,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.nongnu.org/nyacc/
Vcs-Git: https://salsa.debian.org/debian/nyacc.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/nyacc

Package: nyacc
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-bytestructures (>= 1.0.7-2~),
Description: Not Yet Another Compiler Compiler
 NYACC is set of guile modules for generating parsers and lexical
 analyzers.  It also provides sample parsers and pretty-printers using
 SXML trees as an intermediate representation.
