=== debian/watch ===
version=4
opts=pgpmode=auto \
  https://download.savannah.gnu.org/releases/nyacc/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
