## nyacc 1.09.5

=== debian/changelog ===
nyacc (1.09.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 1.09.5.
  * debian/control: Update Standards-Version to 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 08 Jul 2024 11:06:49 -0700

nyacc (1.09.2-1) experimental; urgency=medium

  * New upstream release.

  [ Vagrant Cascadian ]
  * debian/upstream: Update signing key.
  * debian/copyright: Update for 1.09.2.
  * debian/control: Update Standards-Version to 4.6.2.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 10 Jan 2024 21:39:50 -0800

nyacc (1.06.7-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 1.06.7.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 25 Mar 2022 12:39:09 -0700

nyacc (1.06.4-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 1.06.4.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 04 Jan 2022 19:29:35 -0800

nyacc (1.03.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Remove redundant stanza for doc/nyacc-ug.*

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 02 Sep 2020 21:45:08 -0700

nyacc (1.02.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update for new version.
  * debian/patches/info: Refresh patch.
  * Remove lintian overrides for guile byte-compiled objects.
  * debian/control:
    - Update to guile-3.0
    - Add versioned dependencies to guile-bytestructures.
    - Upgrade debhelper compat to 13.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 06 Jul 2020 11:49:36 -0700

nyacc (1.00.2-5) unstable; urgency=medium

  * debian/control: Remove explicit branch in Vcs-Git header.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 04 Jan 2022 18:06:04 -0800

nyacc (1.00.2-4) unstable; urgency=medium

  * debian/rules: Disable parallelism to improve reproducibility.
  * debian/control: Update to Standards-Version 4.6.0, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 04 Jan 2022 17:44:43 -0800
