=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  guile-3.0-dev,
  guile-bytestructures (>= 1.0.7-2~),
  texinfo,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.nongnu.org/nyacc/
-Vcs-Git: https://salsa.debian.org/debian/nyacc.git -b debian/master
+Vcs-Git: https://salsa.debian.org/debian/nyacc.git
 Vcs-Browser: https://salsa.debian.org/debian/nyacc
 
 Package: nyacc
