=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export DH_VERBOSE = 1
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_strip:
 	dh_strip --exclude=.go
